Bug 67407 - unplugged firewire storage device oops
unplugged firewire storage device oops
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-06-24 11:47 EDT by Trond Eivind Glomsrxd
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The traceback (2.23 KB, text/plain)
2002-06-24 11:49 EDT, Trond Eivind Glomsrxd
no flags Details

  None (edit)
Description Trond Eivind Glomsrxd 2002-06-24 11:47:43 EDT
Ooops on unplug.

I added a firewire device, mounting it as reiserfs, copied a file there,
unplugged the device. The firewire layer registers this... then I try to copy
the same file again. It firsts asks me if I want to overwrite the file (courtesy
of our default cp alias), then oopses, then SCSI errors.
Comment 1 Trond Eivind Glomsrxd 2002-06-24 11:49:14 EDT
Created attachment 62385 [details]
The traceback
Comment 2 Michael K. Johnson 2002-06-25 15:45:00 EDT
if unplug != unmount, then all bets are off as far as I'm concerned.
Comment 3 Bugzilla owner 2004-09-30 11:39:41 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.